@charset "UTF-8";
/*
Theme Name: Mediso Child
Template: mediso-v1-05
Author: Goodlayers
Version: 1.0.1
*/




/* =====================
DISPLAYS
===================== */
.portfolio-item-holder .gdlr-modern-portfolio .portfolio-title a {
	display: none!important;

}






/* =====================
BACKGROUNDS
===================== */
.portfolio-item-holder .gdlr-modern-portfolio .portfolio-title a {
	display: none!important;

}

#fli-nat {
   -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}






/* =====================
ICONS
===================== */

.i-yellow {
	color: #e2af16 !important;
}






/* =====================
SHADOWS
===================== */

.shadow-2 {
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
}









/* =====================
TYPO
===================== */


/********* white H3 Titles *********/
/*temporary solution*/


/*fliesen-naturstein*/
.page-id-1122 #content-section-6 .gdlr-item-title-wrapper.pos-center .gdlr-item-title,
.page-id-1122 #content-section-6 .gdlr-skin-skill-onepage .gdlr-item-title .gdlr-flex-next,
.page-id-1122 #content-section-6 .gdlr-skin-skill-onepage .gdlr-item-title .gdlr-flex-prev {
	color: #fff!important;

}

.page-id-1122 #content-section-6 .gdlr-skin-skill-onepage .gdlr-item-title-gimmick {
	background-color: #fff!important;
}


.page-id-1122 #content-section-6 .gdlr-personnel-item-wrapper .gdlr-item-title-wrapper.pos-center .gdlr-item-title {
	font-size: medium;
	color: #fff;
}







/* =====================
PAGE SANITAR
===================== */
.page-id-2749 #content-section-5 .gdlr-item-title-wrapper.pos-center .gdlr-item-title,
.page-id-2749 #content-section-5 .gdlr-skin-skill-onepage .gdlr-item-title .gdlr-flex-next,
.page-id-2749 #content-section-5 .gdlr-skin-skill-onepage .gdlr-item-title .gdlr-flex-prev {
	color: #fff!important;

}

.page-id-2749 #content-section-5 .gdlr-skin-skill-onepage .gdlr-item-title-gimmick {
	background-color: #fff!important;
}


.page-id-2749 #content-section-5 .gdlr-personnel-item-wrapper .gdlr-item-title-wrapper.pos-center .gdlr-item-title {
	font-size: medium;
	color: #fff;
}






/* =====================
PAGE meisterbetrieb
===================== */

.page-id-2753 #content-section-4 .gdlr-item-title-wrapper.pos-center .gdlr-item-title,
.page-id-2753 #content-section-4 .gdlr-skin-skill-onepage .gdlr-item-title .gdlr-flex-next,
.page-id-2753 #content-section-4 .gdlr-skin-skill-onepage .gdlr-item-title .gdlr-flex-prev {
	color: #fff!important;

}

.page-id-2753 #content-section-4 .gdlr-skin-skill-onepage .gdlr-item-title-gimmick {
	background-color: #fff!important;
}


.page-id-2753 #content-section-4 .gdlr-personnel-item-wrapper .gdlr-item-title-wrapper.pos-center .gdlr-item-title {
	font-size: medium;
	color: #fff;
}








/* =====================
PAGE scholtes-carrelages
===================== */

.page-id-2756 #content-section-3 .gdlr-item-title-wrapper.pos-center .gdlr-item-title,
.page-id-2756 #content-section-3 .gdlr-skin-skill-onepage .gdlr-item-title .gdlr-flex-next,
.page-id-2756 #content-section-3 .gdlr-skin-skill-onepage .gdlr-item-title .gdlr-flex-prev {
	color: #fff!important;

}

.page-id-2756 #content-section-3 .gdlr-skin-skill-onepage .gdlr-item-title-gimmick {
	background-color: #fff!important;
}


.page-id-2756 #content-section-3 .gdlr-personnel-item-wrapper .gdlr-item-title-wrapper.pos-center .gdlr-item-title {
	font-size: medium;
	color: #fff;
}









/* =====================
PAGE scholtes-projec
===================== */

.page-id-2758 #content-section-4 .gdlr-item-title-wrapper.pos-center .gdlr-item-title,
.page-id-2758 #content-section-4 .gdlr-skin-skill-onepage .gdlr-item-title .gdlr-flex-next,
.page-id-2758 #content-section-4 .gdlr-skin-skill-onepage .gdlr-item-title .gdlr-flex-prev {
	color: #fff!important;

}

.page-id-2758 #content-section-4 .gdlr-skin-skill-onepage .gdlr-item-title-gimmick {
	background-color: #fff!important;
}


.page-id-2758 #content-section-4 .gdlr-personnel-item-wrapper .gdlr-item-title-wrapper.pos-center .gdlr-item-title {
	font-size: medium;
	color: #fff;
}






/* =====================
PAGE sanitar-montage-trier-luxemburg
===================== */

.page-id-3266  #content-section-3 .gdlr-item-title-wrapper.pos-center .gdlr-item-title,
.page-id-3266  #content-section-3 .gdlr-skin-skill-onepage .gdlr-item-title .gdlr-flex-next,
.page-id-3266  #content-section-3 .gdlr-skin-skill-onepage .gdlr-item-title .gdlr-flex-prev {
	color: #fff!important;

}

.page-id-3266 #content-section-3 .gdlr-skin-skill-onepage .gdlr-item-title-gimmick {
	background-color: #fff!important;
}




/* =====================
PAGE sanitar-montage-trier-luxemburg
===================== */

.page-id-3266 #content-section-3 .gdlr-item-title-wrapper.pos-center .gdlr-item-title		{
	font-size: 20px!important;
}






/* =====================
CONTACT
===================== */

/*.wpcf7 textarea,
.wpcf7 input[type="text"],
.input[type="email"] {
	background-color: #E41D3C!important;
}*/


input[type="submit"] {
	background-color: #e2af16 !important;
  	color: #F0F0F0!important;
}






/* =====================
GALLERY
===================== */

.gallery-item .img_content {
	color: #000;
	display: block;
	font-size: 11px;
    line-height: 1;
    min-height: 24px;
    padding: 10px 0 5px;
    text-align: center;
}






/* =====================
PROJECTS
===================== */

/********* scholtes-projektcaption size *********/

.page-id-2758 .gdlr-item-title-wrapper.pos-center .gdlr-item-caption {
	font-size: 28px!important;
	margin-top: 12px!important;
	color: #292929!important;
	font-weight: bold;	!important;
}




/********* circle-font-size *********/

.gdlr-round-skill-bar-wrapper .gdlr-round-skill-title {
    font-size: 48px!important;
}




/********* testimonial title and fonts*********/

.page-id-2786 .gdlr-testimonial-item .testimonial-author {
    color: #E41D3C!important;
}

.page-id-1802 .gdlr-testimonial-item .testimonial-author {
    color: #E41D3C!important;
}

.page-id-2786 .gdlr-testimonial-item.plain-style .testimonial-info {
    font-size: 20px;
}

.page-id-1802 .gdlr-testimonial-item.plain-style .testimonial-info {
    font-size: 20px;
}

.page-id-2786 .gdlr-testimonial-item-wrapper .gdlr-item-title-wrapper .gdlr-item-title {
    text-align: center!important;
}

.page-id-1802 .gdlr-testimonial-item-wrapper .gdlr-item-title-wrapper .gdlr-item-title {
    text-align: center!important;
}

/* =====================
NEW STYLES
===================== */
/* Color of page title with red background */
.page-id-1122 .gdlr-personnel-item-wrapper .gdlr-item-title-wrapper.pos-center .gdlr-item-title {
	font-size: medium;
	color: #fff !important;
}
.page-id-1122 #content-section-4 .gdlr-item-title-gimmick {
	background-color: #fff !important;
	margin-top: 5px !important;
	margin-bottom: 5px !important;
}
.page-id-1122 .gdlr-skin-skill-onepage .gdlr-item-title .gdlr-flex-prev,
.page-id-1122 .gdlr-skin-skill-onepage .gdlr-item-title .gdlr-flex-next {
	color: #fff !important;
}
/* Remove with space */
.page-id-2758 #content-section-1 .section-container,
.page-id-2773 #content-section-1 .section-container,
.page-id-3468 #content-section-1 .section-container,
.page-id-3581 #content-section-1 .section-container,
.page-id-2775 #content-section-1 .section-container,
.page-id-2777 #content-section-1 .section-container,
.page-id-3480 #content-section-1 .section-container,
.page-id-2734 #content-section-1 .section-container,
.page-id-2786 #content-section-1 .section-container,
.page-id-1631 #content-section-1 .section-container,
.page-id-1631 #content-section-2 .section-container,
.page-id-2732 #content-section-1 .section-container,
.events-archive .main-content-container {
	padding-top: 0 !important;
}

/* Red titles before slider */
#red-title .gdlr-skin-title {
	margin-top: 50px;
	margin-bottom: 50px;
	color: #E41D3C;
}

.page-id-1631 #red-title .gdlr-skin-title {
	margin-bottom: 0px;
}

#red-title .gdlr-item-title-gimmick {
	background-color: #E41D3C;
}
/* Hide titles on gradient */
.gdlr-page-title-wrapper {
	display: none;
}

/* Hide title at events */
.tribe-events-page-title {
	display: none;
}

/***** Logo new position */
.gdlr-logo {
	margin: 10px 0 !important;
}
.top-navigation-left {
	margin-left: 0;
}
.top-navigation-right-text {
	padding: 35px 10px;
}
.gdlr-nav-search-form-button-wrapper {
	margin-top: 20px;
}
.main-logo {
	display: none !important;
}
@media only screen and (max-width: 767px) {
	.top-logo {
		display: none !important;
	}
	.main-logo {
		display: block !important;
	}
	.top-navigation-right-text a {
		display: inline-block;
	}
}

.wbudowie {
	position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

.gdlr-item-title-wrapper.pos-center .gdlr-item-title {
    text-transform: none !important;
}
